CakePHP-Fr.Org

Forum francophone du Framework CakePHP

Vous n'êtes pas identifié.

#1 19-04-2017 23:37:51

thurin2000
Chouquette
Date d'inscription: 19-11-2016
Messages: 1

Installation cakePHP 3.4.1, je galère

Bonsoir,

Je suis ubuntu 16.04 et je voudrais passer à cakePHP. Mais je me heurte à une grosse difficulté :

Lorsque je lance la commande de composer suivante : composer self-update && composer create-project --prefer-dist cakephp/app bookmarker, j'ai cette erreur :
[ErrorException] mkdir() : permission denied

J'ai un peu fouillé sur le net mais j'ai pas eu de réponse convaincante à part passer le chmod à 777 en récursif. Ce que je ne veux pas.

J'ai essayé de créer le dossier en console avec le chmod en 755 comme je le fais avec d'autres projets mais toujours rien.

Quelqu'un a-t-il une réponse ?

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr